package com.liquidnet.service.goblin.service;

import com.liquidnet.service.base.ResponseDto;

public interface IGoblinErpService {

    ResponseDto<Boolean> initErpStock(String spuId,int min);

    ResponseDto<Boolean> pushTrade(String orderId);

}
